apiVersion: v1
kind: Namespace
metadata:
  name: easyai
  labels:
    app.kubernetes.io/part-of: easyai-ai-gateway
    pod-security.kubernetes.io/enforce: baseline
    pod-security.kubernetes.io/audit: restricted
    pod-security.kubernetes.io/warn: restricted
